<head>

  <link rel="stylesheet" href="res/css/tree.css">
  <link href="https://fonts.googleapis.com/css?family=Open+Sans|Raleway" rel="stylesheet">

  <script>var runOnLoad=function(c,o,d,e){function x(){for(e=1;c.length;)c.shift()()}o[d]?(document[d]('DOMContentLoaded',x,0),o[d]('load',x,0)):o.attachEvent('onload',x);return function(t){e?o.setTimeout(t,0):c.push(t)}}([],window,'addEventListener');</script>

  <script type="text/javascript" src="res/js/CollapsibleLists.src.js">

  </script>
  <script type="text/javascript">
    runOnLoad(function(){ CollapsibleLists.apply(); });
  </script>
</head>
<body>
  <div class="summary-button">
      <a id="treeNav" href="Full-Report.html">View Summary</a>
  </div>
<ul class="collapsibleList" >
  <div id="prevTree">Previous Tree</div><li style="color:white;" class="m-wrap"> Level 0: Start Pos: 0,0 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1200,1824
</span><ul><li style="color:red;" class="m-wrap"> Level 1: Start Pos: 8,49 Type(class): TextView ID: android:id/title Name: Fon Type(class): TextView Rectangle: 1184,46
</span></li></ul><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 0,98 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1200,1726
</span><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 0,98 Type(class): ImageView ID:  Name:  Type(class): ImageView Rectangle: 960,240
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 0,338 Type(class): TextView ID:  Name: Enter your Fon username and password.
You will be automatically connected when you encounter a Fon Wi-Fi hotspot. Type(class): TextView Rectangle: 1039,116
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,454 Type(class): ListView ID: android:id/list Name:  Type(class): ListView Rectangle: 1200,1370
<ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 0,454 Type(class): TextView ID: android:id/title Name: Login Configuration Type(class): TextView Rectangle: 1200,49
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 30,519 Type(class): RelativeLayout ID:  Name:  Type(class): RelativeLayout Rectangle: 1138,97
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 30,519 Type(class): TextView ID: android:id/title Name: Username Type(class): TextView Rectangle: 200,59
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 30,578 Type(class): TextView ID: android:id/summary Name: Your Fon username Type(class): TextView Rectangle: 239,38
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 30,648 Type(class): RelativeLayout ID:  Name:  Type(class): RelativeLayout Rectangle: 1138,97
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 30,648 Type(class): TextView ID: android:id/title Name: Password Type(class): TextView Rectangle: 196,59
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 30,707 Type(class): TextView ID: android:id/summary Name: Your Fon password Type(class): TextView Rectangle: 237,38
</li></ul></li></ul></li></ul></li></ul></li><div class="buffer"></div></ul><ul class="collapsibleList"><div id="newTree">New Tree</div><li style="color:white;" class="m-wrap"> Level 0: Start Pos: 0,0 Type(class): ViewGroup ID: android:id/decor_content_parent Name:  Type(class): ViewGroup Rectangle: 1200,1824
</span><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 0,48 Type(class): ViewGroup ID: android:id/action_bar Name:  Type(class): ViewGroup Rectangle: 1200,128
</span><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 48,85 Type(class): TextView ID:  Name: Fon Type(class): TextView Rectangle: 67,54
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 1104,64 Type(class): ImageButton ID:  Name:  Type(class): ImageButton Rectangle: 80,96
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 0,176 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1200,1648
</span><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 0,176 Type(class): ImageView ID:  Name:  Type(class): ImageView Rectangle: 960,240
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 0,416 Type(class): TextView ID:  Name: Enter your Fon username and password.
You will be automatically connected when you encounter a Fon Wi-Fi hotspot. Type(class): TextView Rectangle: 1039,116
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,532 Type(class): ListView ID: android:id/list Name:  Type(class): ListView Rectangle: 1200,1292
<ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 0,532 Type(class): TextView ID: android:id/title Name: Login Configuration Type(class): TextView Rectangle: 1200,70
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 48,604 Type(class): RelativeLayout ID:  Name:  Type(class): RelativeLayout Rectangle: 1104,145
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 48,636 Type(class): TextView ID: android:id/title Name: Username Type(class): TextView Rectangle: 146,43
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 48,679 Type(class): TextView ID: android:id/summary Name: Your Fon username Type(class): TextView Rectangle: 239,38
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 48,751 Type(class): RelativeLayout ID:  Name:  Type(class): RelativeLayout Rectangle: 1104,145
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 48,783 Type(class): TextView ID: android:id/title Name: Password Type(class): TextView Rectangle: 142,43
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 48,826 Type(class): TextView ID: android:id/summary Name: Your Fon password Type(class): TextView Rectangle: 237,38
</li></ul></li></ul></li></ul></li></ul></li><div class="buffer"></div></ul>
</ul>

<script type="text/javascript">
  function colorChange(names){
    for (var name in names){
      var list = document.getElementsByClassName(name);
      if (list[0].innerHTML != list[1].innerHTML){
          list[0].style.color = "gray";
          list[1].style.color = "gray";
      }
    }
  }
  var names = ["0","1"];
  colorChange(names);
</script>
</body>
